@charset "utf-8";

.single img{
	width:60%;
	height:auto;
	margin:20px auto;
}
.second{
	padding:180px 0 80px 0;
}
.second h2{
	font-size:22px;
	font-weight:bold;
	color:#000;
	letter-spacing:3px;
	text-align:center;
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
	margin-bottom:50px;
	line-height:160%;
}
.second h3{
	font-size:17px;
	font-weight:bold;
	color:#333;
	letter-spacing:1px;
	line-height:160%;
	margin-top:60px;
}
.second p{
	font-size:16px;
	color:#555;
	line-height:180%;
	margin-top:10px;
}
.ggmap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-top:10px;
}
.ggmap iframe,
.ggmap object,
.ggmap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.company01{
	width:768px;
	margin:0 auto 140px auto;
}
.company01 dl{
	margin-bottom:16px;
}
.company01 dt{
	width:17%;
	float:left;
	font-size:16px;
	color:#000;
}
.company01 dd{
	font-size:16px;
	color:#333;
	width:78%;
	margin-left:5%;
	float:left;
}
.company02{
	margin:0 auto 140px auto;
	text-align:center;	
}
.company02 h4{
	font-size:17px;
	font-weight:normal;
	color:#000;
	line-height:180%;
	margin-bottom:10px;
}
.company02 .red{
	margin-bottom:50px;
	color:#E2675F;
}
@media (max-width: 780px) {
	.company01{
		width:100%;
	}
	.company01 dt{
		width:17%;
		float:left;
		font-size:15px;
	}
	.company01 dd{
		font-size:15px;
		width:78%;
	}
}
@media (max-width: 600px) {
	.single img{
		width:100%;
		height:auto;
	}
	.second h2{
		font-size:20px;
		margin-bottom:30px;
	}
	.second{
		padding:120px 0 40px 0;
	}
	.second h3{
		font-size:16px;
		margin-top:40px;
	}
	.second p{
		font-size:14px;
	}
	.company01 dt{
		width:100%;
		float:none;
		font-size:15px;
		margin-bottom:8px;
	}
	.company01 dd{
		font-size:14px;
		color:#555;
		float:none;
		width:100%;
		margin-left:0%;
	}
	.company02{
		margin:0 auto 80px auto;
	}
	.company02 h4{
		font-size:14px;
		margin-bottom:8px;
	}
	.company02 .red{
		margin-bottom:30px;
	}
}


.booklist div{
	width:35%;
	margin:0 7.5% 30px 7.5%;
	float:left;
	padding-bottom:50px;
	height:920px;
}
.booklist div a{
	transition: all 0.4s ease;
}
.booklist div span{
	display:block;
	margin:10px auto 20px auto;
	text-align:center;
}
.booklist div a:hover{
	opacity:0.7;
	transition: all 0.4s ease;
}
.booklist p{
	font-size:15px;
	color:#555;
	line-height:190%;
	padding-top:6px;
}

@media (max-width: 1024px) {
	.booklist div{
		width:45%;
		margin:0 2.5%;
		height:860px;
		padding-bottom:40px;
	}
}
@media (max-width: 768px) {
	.booklist div{
		height:700px;
	}
	.booklist p{
		font-size:14px;
		line-height:180%;
	}
	.booklist div span img{
		width:180px;
		height:auto;
	}
}
@media (max-width: 600px) {
	.booklist div{
		width:70%;
		margin:0 15%;
		float:none;
		height:auto;
		padding-bottom:40px;
	}
	.booklist div:last-child{
		padding-bottom:0px;
	}
	.booklist p{
		font-size:15px;
		line-height:190%;
	}
}
@media (max-width: 400px) {
	.booklist div{
		width:100%;
		margin:0;
	}
}
.bookdetail01{
	text-align:center;
}
.bookdetail01 img{
	width:23%;
	display:inline-block;
	margin:0 1%;	
}
.bookdetail02 , .bookdetail03{
	width:900px;
	margin:0 auto;
}
.bookdetail02{
	margin-top:80px;
}
.bookdetail03{
	margin-bottom:80px;
}
@media (max-width: 920px) {
	.bookdetail02 , .bookdetail03{
		width:100%;
	}
}

@media (max-width: 480px) {
	.bookdetail01{
		margin-bottom:-15px;
	}
	.bookdetail01 img{
		width:45%;
		margin:0 2.5% 15px 2.5%;	
	}
	.bookdetail02{
		margin-top:30px;
		
	}
}


.sesameImg{
	text-align:center;
	margin:0 auto;	
}

@media (max-width: 768px) {
	.sesameImg img{
		width:100%;
	}
}


.text1{
	width:40px;
}
.text2{
	width:30px;
}